[DATA] 
DISABLE_LIGHTSINI=1
DISABLE_ANALOGINSTRUMENTSINI=0
-------------------------------------------------------------------------------------

[AUDIO_PROPERTIES]
TURBO_THROTTLE = 1    ; for turbo sound, “throttle” input, same as in engine event
-------------------------------------------------------------------------------------

[LIGHTING]
EMISSIVE_MULT=3
INTERIOR_FAKE_UPPER_SHADOW_HEIGHT=-0.3
INTERIOR_FAKE_UPPER_SHADOW_FADE=-0.5
INTERIOR_FAKE_SHADOW_OPACITY=0.9
INTERIOR_FAKE_SHADOW_HEIGHT=0.4
INTERIOR_FAKE_SHADOW_FAGE=0.5
----------------------------------------------------------

///CAR PAINT///
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body

[Material_CarPaint]
ClearCoatThickness = 0.1
SpecularColor = 1
SpecularMult = 0.6
FresnelMax = 0.5
FresnelC = 0.1

[INCLUDE: common/materials_glass.ini]
ExteriorGlassMaterials = glass
----------------------------------------------------

[SHADOWED_WHEELS]
ANGLE=12
OFFSET=0
OPACITY=0.8
WIDTH=0.15

[SHADOWED_TYRES]
ANGLE=6
OFFSET=0
OPACITY=0.8
WIDTH=0.05
EXTRA_AMBIENT_BRIGHTNESS=0.0

[TYRES_FX]
DIRT_WIDTH_K=1.2
---------------------------------------------------
[LIGHT_HEADLIGHT_0]
POPUP_ENABLED=0
BIND_TO_HEADLIGHTS=1
DIFFUSE_CONCENTRATION=0.77
POSITION=0, -0.1, 1.8
DIRECTION=0.2, -3.1, 4
RELATIVE_TO=HEADLIGHT_L
SPOT=100
SPOT_SHARPNESS=0.2
SECOND_SPOT_INTENSITY=0
SPOT_EDGE_SHARPNESS=0
RANGE=300
LOWBEAM_RANGE_MAX=90 ; в метрах
LOWBEAM_RANGE_MULT=0.8 ; от 0 до 1
LOWBEAM_RANGE_ONCOMING_MULT=0.4 ; от 0 до 1
---------------------------------------------------
///FX LIGHTS///
[LIGHT_LICENSEPLATE]
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=1
MESHES=Plate_r
OFFSET=0.0, 0.03, -0.07
RANGE=0.3
RANGE_GRADIENT_OFFSET=0.3
SPOT=150
SPOT_SHARPNESS=0.7
COLOR=5,4.9,3.4,1
FALLBACK_EMISSIVE=5,4.9,3.0,0.1
LAYOUT=ONE_ON_TOP
FADE_AT=250

[EMISSIVE_REVERSE_0]
NAME=10r
COLOR=10,9,7, 10
LAG=0.5
SIMULATE_HEATING=3

[EMISSIVE_REVERSE_1]
NAME=101r
COLOR=10,9,7, 20
LAG=0.5
SIMULATE_HEATING=3

[EMISSIVE_REVERSE_2]
NAME=10rb
COLOR=10,9,7, 5
LAG=0.5
SIMULATE_HEATING=3

[EMISSIVE_HANDBRAKE_0]
NAME=hb
COLOR=25, 1, 0, 1
LAG=0.5
LOCATION=NONE

[EMISSIVE_BATTERY_0]
NAME=btr,abs,noil,sb
COLOR=30,0,1
LAG=0.5

[EMISSIVE_BATTERY_1]
NAME=ce
COLOR=30,30,1
LAG=0.5

[EMISSIVE_ENGINE_DAMAGE_0]
NAME=ce
COLOR=30,30,1
ENGINE_LIFE_THRESHOLD=800
LAG=0.5

[EMISSIVE_ENGINE_DAMAGE_1]
NAME=abs
COLOR=30,0,1
ENGINE_LIFE_THRESHOLD=500
LAG=0.5

[EMISSIVE_ENGINE_DAMAGE_2]
NAME=noil
COLOR=30,0,1
ENGINE_LIFE_THRESHOLD=300
LAG=0.5
-------------------------------------------------------------

///TURN SIGNALS///
[EMISSIVE_TURNSIGNAL_LEFT_0]
lf
NAME=10il
COLOR=10,4,0, 50  
LAG=0.75 
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_1]
lf
NAME=101iL
COLOR=10,5,0, 50 
LAG=0.77 
SIMULATE_HEATING=0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_2]
lf bulb
NAME=10ilbf
COLOR=10,4,0, 5 
LAG=0.79 
SIMULATE_HEATING=3
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_3]
/Dash Left Indicator/
NAME=ild
COLOR=0, 20, 1, 4 
LAG=0.5
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_4]
bodyl
NAME=87_0l
COLOR=5,2,0, 3 
LAG=0.75 
SIMULATE_HEATING=3
LOCATION=LEFT

[EMISSIVE_TURNSIGNAL_LEFT_5]
lr bulb
NAME=10ilbr
COLOR=10,4,0, 5 
LAG=0.79  
SIMULATE_HEATING=3
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_0]
rr
NAME=10irbr
COLOR=10,4,0, 5
LAG=0.79 
SIMULATE_HEATING=3 
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_1]
fr
NAME=10ir
COLOR=10,4,0, 50 
LAG=0.75 
SIMULATE_HEATING=0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_2]
fr
NAME=101ir
COLOR=10,5,0, 50 
LAG=0.77 
SIMULATE_HEATING=0
LOCATION=RIGHT

[EMISSIVE_TURNSIGNAL_RIGHT_3]
/Dash Right Indicator/
NAME=ird
COLOR=0, 20, 1, 4
LAG=0.5
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_4]
bodyr
NAME=87_0r
COLOR=5,2,0, 3 
LAG=0.75
SIMULATE_HEATING=3 
LOCATION=RIGHT

[EMISSIVE_TURNSIGNAL_RIGHT_5]
rf bulb
NAME=10irbf
COLOR=10,4,0, 5
LAG=0.79 
SIMULATE_HEATING=3 
LOCATION=FRONT
---------------------------------------------------
     
	 ///BREAK LIGHTS///
[EMISSIVE_EXTRA_A_0REARLIGHTS]
NAME=84_0
COLOR=40,5,0
FALLBACK_HEADLIGHTS_COLOR=40,5,0
FALLBACK_BRAKES_COLOR=200,20,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_EXTRA_A_1REARLIGHTS]
NAME=36_001
COLOR=0,0,0
FALLBACK_HEADLIGHTS_COLOR=0,0,0
FALLBACK_BRAKES_COLOR=80,12,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_EXTRA_A_2REARLIGHTS]
NAME=13
COLOR=50,6,0
FALLBACK_HEADLIGHTS_COLOR=50,6,0
FALLBACK_BRAKES_COLOR=300,120,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_EXTRA_A_3REARLIGHTS]
NAME=1311
COLOR=20,5,0
FALLBACK_HEADLIGHTS_COLOR=20,5,0
FALLBACK_BRAKES_COLOR=40,20,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[LIGHT_EXTRA_0_REARLIGHTS]
BOUND_TO=36_001
BOUND_EMISSIVE_MAX=70
BOUND_EXP=2
POSITION=0, 1.2, -1.2
MIRROR=0.2
DIRECTION=0, -0, -0.01
AFFECTS_TRACK=1
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
SPECULAR_MULT=2
DIFFUSE_CONCENTRATION=0.88
SPOT=200
SPOT_SHARPNESS=0.2
FADE_AT=450
FADE_SMOOTH=5
RANGE=0.75
RANGE_GRADIENT_OFFSET=0.65
COLOR=4, 2, 0, 0.5

[LIGHT_EXTRA_1_REARLIGHTS]
BOUND_TO=84_0
BOUND_EMISSIVE_MAX=70
BOUND_EXP=2
POSITION=0, 1.5, -2.0
MIRROR=0.4
DIRECTION=0.3, 0, -1
AFFECTS_TRACK=1
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
SPECULAR_MULT=2
DIFFUSE_CONCENTRATION=0.88
SPOT=180
SPOT_SHARPNESS=0.2
FADE_AT=450
FADE_SMOOTH=5
RANGE=4
RANGE_GRADIENT_OFFSET=0.35
COLOR=5, 4, 0, 1
-----------------------------------------------------

///DIM LIGHTS///
[EMISSIVE_EXTRA_A_0]
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
NAME=10_1
COLOR=20,18,16,1
FALLBACK_HEADLIGHTS_COLOR=20,18,16,1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_1]
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
NAME=101_1
COLOR=20,18,16,1
FALLBACK_HEADLIGHTS_COLOR=20,18,16,1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_2]
NAME=50_0
COLOR=20,18,16,1000
FALLBACK_HEADLIGHTS_COLOR=20,18,16,1000
LAG=0.7
SIMULATE_HEATING=3
LOCATION=NONE
BIND_TO_EXTRA_A=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_3]
NAME=31_001
COLOR=0.6,0.5,0.35,1.5
FALLBACK_HEADLIGHTS_COLOR=0.6,0.5,0.35,1.5
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_EXTRA_A=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_4]
NAME=12
COLOR=16,5,5
FALLBACK_HEADLIGHTS_COLOR=16,5,5
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_EXTRA_A=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_5]
NAME=Object020_SUB1,Object019_SUB1,Object017_SUB1,Object018_SUB1
COLOR=5,2,2
FALLBACK_HEADLIGHTS_COLOR=5,2,2
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_EXTRA_A=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_6]
NAME=29_0
COLOR=2,0.5,0.5
FALLBACK_HEADLIGHTS_COLOR=2,0.5,0.5
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_EXTRA_A=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
--------------------------------------------------------------------

///FOG LIGHTS///
[EMISSIVE_EXTRA_B_0]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=10_2
COLOR=78,68,50,1
LAG=0.8
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_B_1]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=101_2
COLOR=78,68,60,3
LAG=0.8
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_B_2]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=64_0
COLOR=78,68,60,3
LAG=0.7
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_B_3]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=fl
COLOR=1,30,1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[LIGHT_EXTRA_1]
BIND_TO_EXTRA_B=1
COLOR=1,0.9,0.7,5
DIFFUSE_CONCENTRATION=0.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
FADE_AT=350
FADE_SMOOTH=300
MIRROR=0.44, 0, 0
POSITION=0,0,1.9
DIRECTION=0,-0.0,0.0001
RANGE=70
RANGE_GRADIENT_OFFSET=0.05
SPECULAR_MULT=0
SPOT=120
SPOT_SHARPNESS=0.01
--------------------------------------

     ///LOW BEAMS///
[EMISSIVE_LIGHT_0]
NAME=78_0
COLOR=20,18,16
LAG=0.8
SIMULATE_HEATING=1
LOCATION=FRONT
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_1]
NAME=72_0
COLOR=50,48,42
LAG=0.8
SIMULATE_HEATING=3
LOCATION=FRONT
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_2]
NAME=10
COLOR=20,18,16,6
LAG=0.8
SIMULATE_HEATING=3
LOCATION=FRONT
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_3]
NAME=101
COLOR=15,13,11.5, 4
LAG=0.7
SIMULATE_HEATING=0
LOCATION=FRONT
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_4]
NAME=85_0
COLOR=1,0.8,0.5, 5
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_5]
NAME=Object024
COLOR=0.7,0.6,0.4,3
LAG=0.7
SIMULATE_HEATING=3
LOCATION=FRONT
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_6]
NAME=hl
COLOR=1,21,25
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
-------------------------------------------------------------


